Bug 1300027 - [abrt] Thunar: thunar_shortcuts_model_set_busy(): thunar killed by SIGSEGV
[abrt] Thunar: thunar_shortcuts_model_set_busy(): thunar killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:51fcfc1807679e01f7b2cc574b6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 14:17 EST by Marius Pfeffer
Modified: 2016-12-20 13:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:01:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.35 KB, text/plain)
2016-01-19 14:17 EST, Marius Pfeffer
no flags Details
File: cgroup (82 bytes, text/plain)
2016-01-19 14:17 EST, Marius Pfeffer
no flags Details
File: core_backtrace (5.96 KB, text/plain)
2016-01-19 14:17 EST, Marius Pfeffer
no flags Details
File: dso_list (9.64 KB, text/plain)
2016-01-19 14:17 EST, Marius Pfeffer
no flags Details
File: environ (790 bytes, text/plain)
2016-01-19 14:17 EST, Marius Pfeffer
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-19 14:17 EST, Marius Pfeffer
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-19 14:17 EST, Marius Pfeffer
no flags Details
File: maps (49.92 KB, text/plain)
2016-01-19 14:17 EST, Marius Pfeffer
no flags Details
File: mountinfo (1.45 KB, text/plain)
2016-01-19 14:17 EST, Marius Pfeffer
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-19 14:17 EST, Marius Pfeffer
no flags Details
File: open_fds (3.60 KB, text/plain)
2016-01-19 14:18 EST, Marius Pfeffer
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-01-19 14:18 EST, Marius Pfeffer
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-19 14:18 EST, Marius Pfeffer
no flags Details

  None (edit)
Description Marius Pfeffer 2016-01-19 14:17:39 EST
Description of problem:
disconnected & reconnected nexus 7 wich cyanogenmod 12.1
Seems to have apeared when I reconnected it.

Version-Release number of selected component:
Thunar-1.6.10-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/Thunar --daemon
crash_function: thunar_shortcuts_model_set_busy
executable:     /usr/bin/thunar
global_pid:     27279
kernel:         4.3.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 thunar_shortcuts_model_set_busy at thunar-shortcuts-model.c:2163
 #1 thunar_browser_poke_device_finish at thunar-browser.c:588
 #2 thunar_device_operation_finish at thunar-device.c:275
 #3 mount_foreign_callback at gproxyvolume.c:824
 #4 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #5 mount_reply at gdaemonfile.c:2012
 #6 g_task_return_now at gtask.c:1106
 #7 g_task_return at gtask.c:1164
 #8 reply_cb at gdbusproxy.c:2569
 #9 g_task_return_now at gtask.c:1106

Potential duplicate: bug 1273581
Comment 1 Marius Pfeffer 2016-01-19 14:17:45 EST
Created attachment 1116324 [details]
File: backtrace
Comment 2 Marius Pfeffer 2016-01-19 14:17:46 EST
Created attachment 1116325 [details]
File: cgroup
Comment 3 Marius Pfeffer 2016-01-19 14:17:48 EST
Created attachment 1116326 [details]
File: core_backtrace
Comment 4 Marius Pfeffer 2016-01-19 14:17:49 EST
Created attachment 1116327 [details]
File: dso_list
Comment 5 Marius Pfeffer 2016-01-19 14:17:51 EST
Created attachment 1116328 [details]
File: environ
Comment 6 Marius Pfeffer 2016-01-19 14:17:52 EST
Created attachment 1116329 [details]
File: exploitable
Comment 7 Marius Pfeffer 2016-01-19 14:17:54 EST
Created attachment 1116330 [details]
File: limits
Comment 8 Marius Pfeffer 2016-01-19 14:17:57 EST
Created attachment 1116331 [details]
File: maps
Comment 9 Marius Pfeffer 2016-01-19 14:17:58 EST
Created attachment 1116332 [details]
File: mountinfo
Comment 10 Marius Pfeffer 2016-01-19 14:17:59 EST
Created attachment 1116333 [details]
File: namespaces
Comment 11 Marius Pfeffer 2016-01-19 14:18:01 EST
Created attachment 1116334 [details]
File: open_fds
Comment 12 Marius Pfeffer 2016-01-19 14:18:02 EST
Created attachment 1116335 [details]
File: proc_pid_status
Comment 13 Marius Pfeffer 2016-01-19 14:18:03 EST
Created attachment 1116336 [details]
File: var_log_messages
Comment 14 Kevin Fenzi 2016-01-19 16:20:21 EST
Does this happen everytime? Or is it sporadic?

Did you copy files to it before disconnecting?
Comment 15 Marius Pfeffer 2016-01-19 16:41:59 EST
First time this happened. 

As far as I remember I have copied from the device and deleted some stuff on the device, then disconnected and it crashed when I reconnected it.
Comment 16 Fedora End Of Life 2016-11-24 10:04:11 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 13:01:11 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.